Subject: Re: 17644164 / 17647540 - FC Barcelona vs Sevilla- Supercova 12.08.2018- TID refunded in error
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Fri, 10 Aug 2018 12:02:58 +0530 (IST)

FYI 

From: "sinead bartley" <[email-masked]> 
To: "Garazi Beaumont" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 19:11:46 
Subject: RE: 17644164 / 17647540 - FC Barcelona vs Sevilla- Supercova 12.08.2018- TID refunded in error 

Hi Garazi, 

Thanks for the update. 

Kind regards, 

Sinéad. 

From: Garazi Beaumont 
Sent: 09 August 2018 14:04 
To: Sinead Bartley <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]> 
Subject: Re: 17644164 / 17647540 - FC Barcelona vs Sevilla- Supercova 12.08.2018- TID refunded in error 

Hi, 

I just called the original seller to see if there is any way of shipping tickets today but no answer. Tickets need to go from Spain to Morocco in a day so it is probably too late. 

I have moved the final order to sub ( not sure if we have any sellers closer to the venue and shipment still possible). 

Thanks, 

Garazi 

From: Sinead Bartley 
Sent: 09 August 2018 12:17:30 
To: Garazi Beaumont 
Cc: Ashwinee Latchayya 
Subject: 17644164 / 17647540 - FC Barcelona vs Sevilla- Supercova 12.08.2018- TID refunded in error 

Hi Garazi, 

This order was escalated to refund and the buyer refunded for not providing delivery address. 

However, these were relisted/resold (although I am not sure this was flagged) and the final buyer had provided the delivery address before the escalation for refund was created- they are still awaiting tickets. 

Is it possible for something to be done for the final buyer here? Or should it be escalated for refund also? 

Kind regards, 

Sinéad.